import request from '@/utils/request'

// 用户兑换订单
export function exchangeOrderList(urlParams,data) {
  return request({
    url: '/api/v1/mp/admin/exchange/order/list',
    method: 'post',
    urlParams,
    data
  })
}

// 用户兑换订单导出
export function exchangeOrderExport(data) {
  return request({
    url: '/api/v1/mp/admin/exchange/order/export',
    method: 'post',
    timeout: 15 * 60 * 1000,
    data
  })
}
